/* ОТСТУПЫ */

.no-margin {margin: 0 !important;}
.no-padding {padding: 0 !important;}

.m-0-a { margin: 0 auto; }

.m-t-5 { margin-top: 5px; }
.m-r-5 { margin-right: 5px; }
.m-l-5 { margin-left: 5px; }
.m-b-5 { margin-bottom: 5px; }

.m-t-10 { margin-top: 10px; }
.m-r-10 { margin-right: 10px; }
.m-l-10 { margin-left: 10px; }
.m-b-10 { margin-bottom: 10px; }

.m-t-15 { margin-top: 15px; }
.m-r-15 { margin-right: 15px; }
.m-l-15 { margin-left: 15px; }
.m-b-15 { margin-bottom: 15px; }

.m-t-20 { margin-top: 20px; }
.m-r-20 { margin-right: 20px; }
.m-l-20 { margin-left: 20px; }
.m-b-20 { margin-bottom: 20px; }

.m-t-25 { margin-top: 25px; }
.m-r-25 { margin-right: 25px; }
.m-l-25 { margin-left: 25px; }
.m-b-25 { margin-bottom: 25px; }

.m-t-30 { margin-top: 30px; }
.m-r-30 { margin-right: 30px; }
.m-l-30 { margin-left: 30px; }
.m-b-30 { margin-bottom: 30px; }

.m-t-35 { margin-top: 35px; }
.m-r-35 { margin-right: 35px; }
.m-l-35 { margin-left: 35px; }
.m-b-35 { margin-bottom: 35px; }

.m-t-40 { margin-top: 40px; }
.m-r-40 { margin-right: 40px; }
.m-l-40 { margin-left: 40px; }
.m-b-40 { margin-bottom: 40px; }

.m-t-45 { margin-top: 45px; }
.m-r-45 { margin-right: 45px; }
.m-l-45 { margin-left: 45px; }
.m-b-45 { margin-bottom: 45px; }

.m-t-50 { margin-top: 50px; }
.m-r-50 { margin-right: 50px; }
.m-l-50 { margin-left: 50px; }
.m-b-50 { margin-bottom: 50px; }



.p-t-5 { margin-top: 5px; }
.p-r-5 { margin-right: 5px; }
.p-l-5 { margin-left: 5px; }
.p-b-5 { margin-bottom: 5px; }

.p-t-10 { padding-top: 10px; }
.p-r-10 { padding-right: 10px; }
.p-l-10 { padding-left: 10px; }
.p-b-10 { padding-bottom: 10px; }

.p-t-15 { padding-top: 15px; }
.p-r-15 { padding-right: 15px; }
.p-l-15 { padding-left: 15px; }
.p-b-15 { padding-bottom: 15px; }

.p-t-20 { padding-top: 20px; }
.p-r-20 { padding-right: 20px; }
.p-l-20 { padding-left: 20px; }
.p-b-20 { padding-bottom: 20px; }

.p-t-30 { padding-top: 30px; }
.p-r-30 { padding-right: 30px; }
.p-l-30 { padding-left: 30px; }
.p-b-30 { padding-bottom: 30px; }

.p-t-40 { padding-top: 40px; }
.p-r-40 { padding-right: 40px; }
.p-l-40 { padding-left: 40px; }
.p-b-40 { padding-bottom: 40px; }



/* ШРИФТЫ */

.text-bold { font-weight: bold; }
.text-normal { font-weight: normal; }

.f10 { font-size: 10px; !important;}
.f11 { font-size: 11px; !important;}
.f12 { font-size: 12px; !important;}
.f13 { font-size: 13px; !important;}
.f14 { font-size: 14px; !important;}
.f15 { font-size: 15px; !important;}
.f16 { font-size: 16px; !important;}
.f17 { font-size: 17px; !important;}
.f18 { font-size: 18px; !important;}
.f19 { font-size: 19px; !important;}
.f20 { font-size: 20px; !important;}
.f21 { font-size: 21px; !important;}
.f22 { font-size: 22px; !important;}
.f23 { font-size: 23px; !important;}
.f24 { font-size: 24px; !important;}
.f25 { font-size: 25px; !important;}
.f26 { font-size: 26px; !important;}
.f27 { font-size: 27px; !important;}
.f28 { font-size: 28px; !important;}
.f29 { font-size: 29px; !important;}
.f30 { font-size: 30px; !important;}
.f40 { font-size: 40px; !important;}
.f50 { font-size: 50px; !important;}
.f70 { font-size: 70px; !important;}

.f120 { font-size: 120px; }

.pointer { cursor: pointer;}

/* МЕЖСТРОЧНЫЙ ИНТЕРВАЛ */

.lh-10 { line-height: 1em; }
.lh-15 { line-height: 1.5em; }
.lh-20 { line-height: 2.0em; }


/* ГРАНИЦЫ */

.border-left {border-left: 1px solid #ebebeb;}
.border-top {border-top: 1px solid #ebebeb;}
.border-right {border-right: 1px solid #ebebeb;}
.border-bottom {border-bottom: 1px solid #ebebeb;}


/* ЦВЕТ ТЕКСТА */

.text-white {
    color: #fff;
}


/* ЦВЕТ ФОНА */

.bg-gray {
    background-color: #f0f0f0;
}


/* ФОРМАТИРОВАНИЕ ТЕКСТА */

.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.align-center {
    align-items: center;
}
.align-bottom {
    align-items: flex-end;
}


@media screen and (max-width: 992px){

    .text-center-md {
        text-align: center;
    }
    .text-left-md {
        text-align: left;
    }
    .text-right-md {
        text-align: right;
    }
    .align-center-md {
        align-items: center;
    }
    .align-bottom-md {
        align-items: flex-end;
    }


    .no-margin-md {margin: 0;}
    .no-padding-md {padding: 0;}

    .m-0-a-md { margin: 0 auto; }

    .m-t-5-md { margin-top: 5px; }
    .m-r-5-md { margin-right: 5px; }
    .m-l-5-md { margin-left: 5px; }
    .m-b-5-md { margin-bottom: 5px; }

    .m-t-10-md { margin-top: 10px; }
    .m-r-10-md { margin-right: 10px; }
    .m-l-10-md { margin-left: 10px; }
    .m-b-10-md { margin-bottom: 10px; }

    .m-t-15-md { margin-top: 15px; }
    .m-r-15-md { margin-right: 15px; }
    .m-l-15-md { margin-left: 15px; }
    .m-b-15-md { margin-bottom: 15px; }

    .m-t-20-md { margin-top: 20px; }
    .m-r-20-md { margin-right: 20px; }
    .m-l-20-md { margin-left: 20px; }
    .m-b-20-md { margin-bottom: 20px; }

    .m-t-25-md { margin-top: 25px; }
    .m-r-25-md { margin-right: 25px; }
    .m-l-25-md { margin-left: 25px; }
    .m-b-25-md { margin-bottom: 25px; }

    .m-t-30-md { margin-top: 30px; }
    .m-r-30-md { margin-right: 30px; }
    .m-l-30-md { margin-left: 30px; }
    .m-b-30-md { margin-bottom: 30px; }

    .m-t-35-md { margin-top: 35px; }
    .m-r-35-md { margin-right: 35px; }
    .m-l-35-md { margin-left: 35px; }
    .m-b-35-md { margin-bottom: 35px; }

    .m-t-40-md { margin-top: 40px; }
    .m-r-40-md { margin-right: 40px; }
    .m-l-40-md { margin-left: 40px; }
    .m-b-40-md { margin-bottom: 40px; }

    .m-t-45-md { margin-top: 45px; }
    .m-r-45-md { margin-right: 45px; }
    .m-l-45-md { margin-left: 45px; }
    .m-b-45-md { margin-bottom: 45px; }

    .m-t-50-md { margin-top: 50px; }
    .m-r-50-md { margin-right: 50px; }
    .m-l-50-md { margin-left: 50px; }
    .m-b-50-md { margin-bottom: 50px; }



    .p-t-5-md { margin-top: 5px; }
    .p-r-5-md { margin-right: 5px; }
    .p-l-5-md { margin-left: 5px; }
    .p-b-5-md { margin-bottom: 5px; }

    .p-t-10-md { padding-top: 10px; }
    .p-r-10-md { padding-right: 10px; }
    .p-l-10-md { padding-left: 10px; }
    .p-b-10-md { padding-bottom: 10px; }

    .p-t-15-md { padding-top: 15px; }
    .p-r-15-md { padding-right: 15px; }
    .p-l-15-md { padding-left: 15px; }
    .p-b-15-md { padding-bottom: 15px; }

    .p-t-20-md { padding-top: 20px; }
    .p-r-20-md { padding-right: 20px; }
    .p-l-20-md { padding-left: 20px; }
    .p-b-20-md { padding-bottom: 20px; }

    .p-t-30-md { padding-top: 30px; }
    .p-r-30-md { padding-right: 30px; }
    .p-l-30-md { padding-left: 30px; }
    .p-b-30-md { padding-bottom: 30px; }

    .p-t-40-md { padding-top: 40px; }
    .p-r-40-md { padding-right: 40px; }
    .p-l-40-md { padding-left: 40px; }
    .p-b-40-md { padding-bottom: 40px; }

}

@media screen and (max-width: 768px){

    .text-center-sm {
        text-align: center;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-right-sm {
        text-align: right;
    }
    .align-center-sm {
        align-items: center;
    }
    .align-bottom-sm {
        align-items: flex-end;
    }


    .no-margin-sm {margin: 0;}
    .no-padding-sm {padding: 0;}

    .m-0-a-sm { margin: 0 auto; }

    .m-t-5-sm { margin-top: 5px; }
    .m-r-5-sm { margin-right: 5px; }
    .m-l-5-sm { margin-left: 5px; }
    .m-b-5-sm { margin-bottom: 5px; }

    .m-t-10-sm { margin-top: 10px; }
    .m-r-10-sm { margin-right: 10px; }
    .m-l-10-sm { margin-left: 10px; }
    .m-b-10-sm { margin-bottom: 10px; }

    .m-t-15-sm { margin-top: 15px; }
    .m-r-15-sm { margin-right: 15px; }
    .m-l-15-sm { margin-left: 15px; }
    .m-b-15-sm { margin-bottom: 15px; }

    .m-t-20-sm { margin-top: 20px; }
    .m-r-20-sm { margin-right: 20px; }
    .m-l-20-sm { margin-left: 20px; }
    .m-b-20-sm { margin-bottom: 20px; }

    .m-t-25-sm { margin-top: 25px; }
    .m-r-25-sm { margin-right: 25px; }
    .m-l-25-sm { margin-left: 25px; }
    .m-b-25-sm { margin-bottom: 25px; }

    .m-t-30-sm { margin-top: 30px; }
    .m-r-30-sm { margin-right: 30px; }
    .m-l-30-sm { margin-left: 30px; }
    .m-b-30-sm { margin-bottom: 30px; }

    .m-t-35-sm { margin-top: 35px; }
    .m-r-35-sm { margin-right: 35px; }
    .m-l-35-sm { margin-left: 35px; }
    .m-b-35-sm { margin-bottom: 35px; }

    .m-t-40-sm { margin-top: 40px; }
    .m-r-40-sm { margin-right: 40px; }
    .m-l-40-sm { margin-left: 40px; }
    .m-b-40-sm { margin-bottom: 40px; }

    .m-t-45-sm { margin-top: 45px; }
    .m-r-45-sm { margin-right: 45px; }
    .m-l-45-sm { margin-left: 45px; }
    .m-b-45-sm { margin-bottom: 45px; }

    .m-t-50-sm { margin-top: 50px; }
    .m-r-50-sm { margin-right: 50px; }
    .m-l-50-sm { margin-left: 50px; }
    .m-b-50-sm { margin-bottom: 50px; }



    .p-t-5-sm { margin-top: 5px; }
    .p-r-5-sm { margin-right: 5px; }
    .p-l-5-sm { margin-left: 5px; }
    .p-b-5-sm { margin-bottom: 5px; }

    .p-t-10-sm { padding-top: 10px; }
    .p-r-10-sm { padding-right: 10px; }
    .p-l-10-sm { padding-left: 10px; }
    .p-b-10-sm { padding-bottom: 10px; }

    .p-t-15-sm { padding-top: 15px; }
    .p-r-15-sm { padding-right: 15px; }
    .p-l-15-sm { padding-left: 15px; }
    .p-b-15-sm { padding-bottom: 15px; }

    .p-t-20-sm { padding-top: 20px; }
    .p-r-20-sm { padding-right: 20px; }
    .p-l-20-sm { padding-left: 20px; }
    .p-b-20-sm { padding-bottom: 20px; }

    .p-t-30-sm { padding-top: 30px; }
    .p-r-30-sm { padding-right: 30px; }
    .p-l-30-sm { padding-left: 30px; }
    .p-b-30-sm { padding-bottom: 30px; }

    .p-t-40-sm { padding-top: 40px; }
    .p-r-40-sm { padding-right: 40px; }
    .p-l-40-sm { padding-left: 40px; }
    .p-b-40-sm { padding-bottom: 40px; }


}

/* БЛИК */
